<?php
require 'PHPMailerAutoload.php';

$mail = new PHPMailer;

//$mail->SMTPDebug = 3;                               // Enable verbose debug output

$mail->isSMTP();                                      // Set mailer to use SMTP
$mail->Host = 'mail.coopserp.com';  // Specify main and backup SMTP servers
$mail->SMTPAuth = true;                               // Enable SMTP authentication
$mail->Username = 'info@coopserp.com';                 // SMTP username
$mail->Password = 'cambio16';                           // SMTP password
$mail->SMTPSecure = 'tls';                            // Enable TLS encryption, `ssl` also accepted
$mail->Port = 587;                                    // TCP port to connect to

$mail->setFrom('info@coopserp.com', 'Coopserp');
$mail->addAddress('fundacion@fundacioncoopserp.org', 'Mensaje paris adwords');     // Add a recipient
$mail->AddCC('comunicaciones@coopserp.com', 'Mensaje paris adwords');

$nombre    = $_POST['nombre'];
$email     = $_POST['email'];
$telefono  = $_POST['telefono'];
$mensaje   = $_POST['mensaje'];

//$mail->addAddress('ellen@example.com');               // Name is optional
//$mail->addReplyTo('info@example.com', 'Information');
//$mail->addCC('cc@example.com');
//$mail->addBCC('bcc@example.com');

//$mail->addAttachment('/var/tmp/file.tar.gz');         // Add attachments
//$mail->addAttachment('/tmp/image.jpg', 'new.jpg');    // Optional name
$mail->isHTML(true);                                  // Set email format to HTML

$mail->Subject = 'Mensaje paris adwords';
$mail->Body    = 'Nombre:'.$nombre."<br>"."Email:".$email."<br>Telefono:".$telefono."<br>Mensaje:".$mensaje;
$mail->AltBody = 'Nombre:'.$nombre."<br>"."Email:".$email."<br>Telefono:".$telefono."<br>Mensaje:".$mensaje;

if(!$mail->send()) {
    echo 'Message could not be sent.';
    echo 'Mailer Error: ' . $mail->ErrorInfo;
} else {
    echo 'Message has been sent';
}

?>